eps_app:
    resource: "@EPSAppBundle/Controller/"
    type:     annotation
    prefix:   /

eps_core:
    resource: "@EPSCoreBundle/Controller/"
    type:     annotation
    prefix:   /

coreadminzlogin:
    path:   /coreadminz/loginz
    defaults:  { _controller: 'EPSCoreBundle:Admin\Security:login' }
coreadminzlogin_checkz:
    path:   /coreadminz/loginz_check
coreadminzlogoutz:
    path:   /coreadminz/logoutz
    
## FOS JSROUTING ##
fos_js_routing:
    resource: "@FOSJsRoutingBundle/Resources/config/routing/routing.xml"
    
###   NelmioJsLoggerBundle  ###
NelmioJsLoggerBundle:
    resource: "@NelmioJsLoggerBundle/Resources/config/routing.xml"
    prefix:   /nelmio-js-logger